body {
    margin: 0;
    display: flex;
    flex-direction: column;
    flex: 1;
    background-image: linear-gradient(#9098a6, rgb(208, 76, 40));
    gap: 30px;
  }

#header-container, #description-container, #team-container, #SD1-container, #SD2-container {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 15px;
}

#project-title {
    font-family: Playfair Display;
    font-size: 36px;
}

.header-text {
    font-size: 28px;
    font-weight: bold;
}

.year {
    font-size: 22px;
}

.title {
    display: flex;
    justify-content: center;
    font-size: 24px;
    font-weight: bold;
}

.description, .student {
    align-items: center;
    text-align: center;
    font-size: 18px;
}

.description {
    padding: 0 175px;
}

#student-container {
    display: flex;
    justify-content: space-between;
    gap: 50px;
}

.SD1-links, .SD2-links {
    display: flex;
    justify-content: space-between;
    gap: 50px;
}


a {
    font-size: 18px;
    color: black;
}

#footer-container {
    background-color: rgb(176, 65, 34);
    color: #000000;
    padding: 15px;
    display: flex;
    justify-content: center;
    font-size: 18px;
  }

